{% load static %}

<!DOCTYPE html>
<html>
<head>
    <title>rhinocampi</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" 
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/story3styles.css' %}">
</head>

<body class="background_home">
    <nav class="sticky-top top_navigation">
        <a href="{% url 'story4menangis:home' %}"><img src="{% static 'images/home_logo.png' %}" height="25vh"></a>
        <a href="{% url 'story4menangis:about' %}">ABOUT</a>
        <a href="{% url 'story4menangis:portfolio' %}">PORTFOLIO</a>
        <a href="http://instagram.com/hippocerodante">CONTACT</a>
        <a href="{% url 'story4menangis:playlist' %}">PLAYLIST</a>
        <a href="{% url 'story4menangis:schedule' %}">SCHEDULE</a>
        <a href="{% url 'story4menangis:schedule_create' %}">CREATE-SCHEDULE</a>
      </nav>
{% block content %}

{% endblock %}

<footer>
    <div id="legal_notes">
      <h5>rhinocampi 2019</h5>
    </div>
</footer>

</body>
</html>